body.login-page {
    background-color: #434343;
}

.icheck-primary > input:first-child:checked + input[type=hidden] + label::before, .icheck-primary > input:first-child:checked + label::before, button#login-button, button#signup-button {
    background-color: #fbbd00;
    border-color: #fbbd00;
}

.icheck-primary > input:first-child:not(:checked):not(:disabled):hover + label::before {
    border-color: #fbbd00;
}

button#login-button, button#signup-button {
    text-align: center;
    font-weight: bold;
    line-height: 17px;
    border-radius: 15px;
    padding: 12px 20px;
    transition: background-color .2s ease;
}

button#login-button:hover, button#signup-button:hover {
    background-color: #d8a60f;
    transition: background-color .2s ease;
}

.card-body.login-card-body a, .card-body.register-card-body a {
    color: #434343;
    font-weight: 600;
}

label[for=check] a {
    color: #434343;
}
